/****************************************************************************/
/* GE80 ( FAQﾃｰﾌﾞﾙ )                                                        */
/* Created : 2014/12/05 15:24:51                                            */
/****************************************************************************/

ALTER TABLE GE80 DROP CONSTRAINT GE80_UQ;
ALTER TABLE GE80 ADD CONSTRAINT GE80_UQ PRIMARY KEY ( UNIQ );

DROP INDEX GE80_SA;
CREATE INDEX GE80_SA ON GE80( SYSTEM_ID,SYSCODE,SEQNO );

DROP INDEX GE80_SB;
CREATE INDEX GE80_SB ON GE80( SYSTEM_ID,SYSCODE,KBFAQ,QANO );

DROP INDEX GE80_SC;
CREATE INDEX GE80_SC ON GE80( SYSTEM_ID,SYSCODE,TITLE );

DROP INDEX GE80_SD;
CREATE INDEX GE80_SD ON GE80( SYSTEM_ID,SYSCODE,TAG );
